program Promac;

uses
  Forms,
  Intensid in 'INTENSID.PAS' {PRINCIPAL},
  Setplace in 'SETPLACE.PAS' {DualListDlg},
  Construc in 'CONSTRUC.PAS' {MultPageDlg},
  About in 'ABOUT.PAS' {WAbout},
  Inputdat in 'INPUTDAT.PAS' {EditDatTerr},
  Isosis in 'ISOSIS.PAS' {BtnBottomDlg},
  indpoint in 'indpoint.pas' {InputPoint},
  pictur in 'pictur.pas' {Image1},
  Passign in 'Passign.pas' {FAssign},
  Human in 'human.pas' {Dlghumanos},
  Map in 'map.pas' {DrawMapa},
  Nature in 'nature.pas' {Natura};

{$R *.RES}

begin
  Application.CreateForm(TPRINCIPAL, PRINCIPAL);
  Application.CreateForm(TDualListDlg, DualListDlg);
  Application.CreateForm(TMultPageDlg, MultPageDlg);
  Application.CreateForm(TWAbout, WAbout);
  Application.CreateForm(TEditDatTerr, EditDatTerr);
  Application.CreateForm(TBtnBottomDlg, BtnBottomDlg);
  Application.CreateForm(TInputPoint, InputPoint);
  Application.CreateForm(TImage1, Image1);
  Application.CreateForm(TFAssign, FAssign);
  Application.CreateForm(TDlghumanos, Dlghumanos);
  Application.CreateForm(TDrawMapa, DrawMapa);
  Application.CreateForm(TNatura, Natura);
  Application.Run;
end.
